آیکن منبع

XF XenForo 2.0.0 2.0.0

دسترسی لازم را برای دانلود ندارید
  • شروع کننده موضوع H4M3D
  • تاریخ شروع

وطن وب هاست


H4M3D

مدیر کل
عضویت
8/7/15
ارسال ها
3,017
لایک ها
5,248
مدت آنلاین
4d 3h 54m
#1
H4M3D منبع جدیدی ارسال کرد

XenForo 2.0.0 - XenForo 2.0.0

برخی از ویژگی های جدید عبارتند از:
کد
    Navigation management
    Widgets
    Emoji support
    Retina avatar and smilie support
    Custom thread fields
    Customizable member stats
    Generic payment framework
    The "what's new" system
    Extended media embedding features
    Quick thread creation
اطلاعات بیشتر در مورد این منبع...
 

msmo

کاربر
عضویت
8/27/15
ارسال ها
64
لایک ها
32
مدت آنلاین
1h 37m
وب سایت
www.sunflowermag.com
#2
سلام و ممنون
نصب اینم مثل نسخه های 1.5.0 و قبل هست؟ یا مثل نسخه بتا پیچیدگی داره؟
 

H4M3D

مدیر کل
عضویت
8/7/15
ارسال ها
3,017
لایک ها
5,248
مدت آنلاین
4d 3h 54m
#3
از بتا خارج شده اول نسخه رسمی نصبش مثل نسخه قبل
 
آخرین ویرایش

motahhari

کاربر
عضویت
11/20/16
ارسال ها
14
لایک ها
1
مدت آنلاین
1h 46m
#4
زبان فارسی داره؟
 

H4M3D

مدیر کل
عضویت
8/7/15
ارسال ها
3,017
لایک ها
5,248
مدت آنلاین
4d 3h 54m
#5
بله
 

msmo

کاربر
عضویت
8/27/15
ارسال ها
64
لایک ها
32
مدت آنلاین
1h 37m
وب سایت
www.sunflowermag.com
#6
بچه ها سلام
به من این ارور رو میده،
The following errors occurred while verifying that your server can run XenForo:
  • Your server has disabled a fundamental core PHP function fpassthru via the disable_functions directive in php.ini. This will cause unexpected problems in XenForo.
Please correct these errors and try again.
و هاست هم میگه ربطی به ما نداره، خودتون تو گوگل سرچ کنین، توی گوگل هم من همین مشکلو برای نسخه 1.3 زنفورو پیدا کردم که گویا سعی کرده بودن مشکل خود زنفورو رو در نسخه های بعدیش از بین ببرن.
پس من باید صبر کنم نسخه های بعدی زنفورو 2 بیاد؟
 

M.b.n

کاربر
عضویت
8/14/15
ارسال ها
25
لایک ها
11
مدت آنلاین
1m
#7
بچه ها سلام
به من این ارور رو میده،
The following errors occurred while verifying that your server can run XenForo:
  • Your server has disabled a fundamental core PHP function fpassthru via the disable_functions directive in php.ini. This will cause unexpected problems in XenForo.
Please correct these errors and try again.
و هاست هم میگه ربطی به ما نداره، خودتون تو گوگل سرچ کنین، توی گوگل هم من همین مشکلو برای نسخه 1.3 زنفورو پیدا کردم که گویا سعی کرده بودن مشکل خود زنفورو رو در نسخه های بعدیش از بین ببرن.
پس من باید صبر کنم نسخه های بعدی زنفورو 2 بیاد؟
سلام
سرور رو از کدام شرکت خریدید ؟
مشکل مربوط به سرور هست
 

msmo

کاربر
عضویت
8/27/15
ارسال ها
64
لایک ها
32
مدت آنلاین
1h 37m
وب سایت
www.sunflowermag.com
#8
سلام
سرور رو از کدام شرکت خریدید ؟
مشکل مربوط به سرور هست
سلام
نه ظاهرا نیست.
احتمالا مشکل را در نسخه های بعدتر برطرف می کنند.
هاست در جواب تیکت من گفت مشکل از هاست نیست.
 

M.b.n

کاربر
عضویت
8/14/15
ارسال ها
25
لایک ها
11
مدت آنلاین
1m
#9
سلام
نه ظاهرا نیست.
احتمالا مشکل را در نسخه های بعدتر برطرف می کنند.
هاست در جواب تیکت من گفت مشکل از هاست نیست.
اگر متن ارور را ترجمه کنید، متوجه خواهید شد که مشکل از کجاست
 

H4M3D

مدیر کل
عضویت
8/7/15
ارسال ها
3,017
لایک ها
5,248
مدت آنلاین
4d 3h 54m
#10
بچه ها سلام
به من این ارور رو میده،
The following errors occurred while verifying that your server can run XenForo:
  • Your server has disabled a fundamental core PHP function fpassthru via the disable_functions directive in php.ini. This will cause unexpected problems in XenForo.
Please correct these errors and try again.
و هاست هم میگه ربطی به ما نداره، خودتون تو گوگل سرچ کنین، توی گوگل هم من همین مشکلو برای نسخه 1.3 زنفورو پیدا کردم که گویا سعی کرده بودن مشکل خود زنفورو رو در نسخه های بعدیش از بین ببرن.
پس من باید صبر کنم نسخه های بعدی زنفورو 2 بیاد؟
هاست تون بعضی عملکرد ها رو غیر فعال کرده که برای اجرای زنفورو ضروری هست.
 
بالا